/* 
Theme Name: Waidok
Description: child theme of Hello Elementor
Author: Hugo Silva
Author URI: https://fullscreen.pt/
Template: hello-elementor
Version: 2.0.1
Text Domain: waidok
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/
html {
  scroll-behavior: smooth;
}

.overflow-hidden {
  overflow: hidden;
}

.white-box .elementor-widget-button {
  margin-top: auto;
}

.glass-card {
  background-color: rgba(255, 255, 255, 0.45);
  -webkit-backdrop-filter: blur(15px);
          backdrop-filter: blur(15px);
}

.no-wrap {
  text-wrap: nowrap;
}

.d-none {
  display: none;
}

/* HEADER */
.elementor-location-header {
  position: sticky !important;
  transition: all 0.5s ease;
  z-index: 99;
}

#white-logo {
  opacity: 0;
  transition: all 0.5s ease;
  visibility: hidden;
  position: absolute;
}

#the-logo {
  opacity: 1;
  transition: all 0.5s ease;
  visibility: visible;
  position: absolute;
}

.wpml-ls-legacy-dropdown {
  width: auto;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
  padding-top: 10px;
  padding-bottom: 10px;
  padding-left: 15px;
  background: transparent;
  color: #fff;
  border-color: rgba(255, 255, 255, 0.1803921569);
  border-radius: 25px;
}
.wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' width='256' height='256' viewBox='0 0 256 256' xml:space='preserve'%3E%3Cdefs%3E%3C/defs%3E%3Cg style='stroke: none; stroke-width: 0; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: none; fill-rule: nonzero; opacity: 1;' transform='translate(1.4065934065934016 1.4065934065934016) scale(2.81 2.81)' %3E%3Cpath d='M 90 24.25 c 0 -0.896 -0.342 -1.792 -1.025 -2.475 c -1.366 -1.367 -3.583 -1.367 -4.949 0 L 45 60.8 L 5.975 21.775 c -1.367 -1.367 -3.583 -1.367 -4.95 0 c -1.366 1.367 -1.366 3.583 0 4.95 l 41.5 41.5 c 1.366 1.367 3.583 1.367 4.949 0 l 41.5 -41.5 C 89.658 26.042 90 25.146 90 24.25 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: rgb(255,255,255); fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3C/g%3E%3C/svg%3E");
  border: 0;
  background-size: 10px 10px;
  width: 10px;
  height: 10px;
  right: 14px;
  margin-top: -2px;
}
.wpml-ls-legacy-dropdown a.wpml-ls-link{
  padding: 10px;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu {
  border: 0;
  background: rgba(255, 255, 240, 0.8509803922);
  border-radius: 25px;
  padding: 7px;
  top: 101%;
}
.wpml-ls-legacy-dropdown .wpml-ls-sub-menu a {
  background-color: transparent;
  border: 0;
  color: initial;
}
.wpml-ls-legacy-dropdown:hover a.wpml-ls-item-toggle::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' width='256' height='256' viewBox='0 0 256 256' xml:space='preserve'%3E%3Cdefs%3E%3C/defs%3E%3Cg style='stroke: none; stroke-width: 0; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: none; fill-rule: nonzero; opacity: 1;' transform='translate(1.4065934065934016 1.4065934065934016) scale(2.81 2.81)' %3E%3Cpath d='M 90 24.25 c 0 -0.896 -0.342 -1.792 -1.025 -2.475 c -1.366 -1.367 -3.583 -1.367 -4.949 0 L 45 60.8 L 5.975 21.775 c -1.367 -1.367 -3.583 -1.367 -4.95 0 c -1.366 1.367 -1.366 3.583 0 4.95 l 41.5 41.5 c 1.366 1.367 3.583 1.367 4.949 0 l 41.5 -41.5 C 89.658 26.042 90 25.146 90 24.25 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: rgb(0,0,0); fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3C/g%3E%3C/svg%3E");
}

.white-header {
  background: var(--e-global-color-e12950d);
  box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.0823529412);
}
.white-header #white-logo {
  opacity: 1;
  visibility: visible;
}
.white-header #the-logo {
  opacity: 0;
  visibility: hidden;
}
.white-header .elementor-widget-n-menu .e-n-menu-title:not(.e-current):not(:hover) .e-n-menu-title-container .e-n-menu-title-text {
  --n-menu-title-color-normal: var(--e-global-color-e03ce80);
}
.white-header .elementor-widget-n-menu .e-n-menu-title.e-current a {
  --n-menu-title-color-active: var(--e-global-color-e03ce80);
}
.white-header .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle {
  border-color: var(--e-global-color-e03ce80);
  color: var(--e-global-color-e03ce80);
}
.white-header .wpml-ls-legacy-dropdown a.wpml-ls-item-toggle::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' version='1.1' width='256' height='256' viewBox='0 0 256 256' xml:space='preserve'%3E%3Cdefs%3E%3C/defs%3E%3Cg style='stroke: none; stroke-width: 0; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: none; fill-rule: nonzero; opacity: 1;' transform='translate(1.4065934065934016 1.4065934065934016) scale(2.81 2.81)' %3E%3Cpath d='M 90 24.25 c 0 -0.896 -0.342 -1.792 -1.025 -2.475 c -1.366 -1.367 -3.583 -1.367 -4.949 0 L 45 60.8 L 5.975 21.775 c -1.367 -1.367 -3.583 -1.367 -4.95 0 c -1.366 1.367 -1.366 3.583 0 4.95 l 41.5 41.5 c 1.366 1.367 3.583 1.367 4.949 0 l 41.5 -41.5 C 89.658 26.042 90 25.146 90 24.25 z' style='stroke: none; stroke-width: 1; stroke-dasharray: none; stroke-linecap: butt; stroke-linejoin: miter; stroke-miterlimit: 10; fill: rgb(0,0,0); fill-rule: nonzero; opacity: 1;' transform=' matrix(1 0 0 1 0 0) ' stroke-linecap='round' /%3E%3C/g%3E%3C/svg%3E");
}

/* FOOTER */
@media screen and (max-width: 768px) {
  #menu-rodape {
    align-self: center;
  }
}

.elementor-location-footer a.elementor-item-active {color:#FFFFFF73!important}

/* MENU */
#nav-toggle {
  margin-top: -4px;
  display: block;
  margin-right: 27px;
}
#nav-toggle span, 
#nav-toggle span:before,
#nav-toggle span:after {
  cursor: pointer;
  border-radius: 1px;
  height: 2px;
  width: 32px;
  background: white;
  position: absolute;
  display: block;
  content: '';
}
#nav-toggle span:before {
  top: -9px;
}
#nav-toggle span:after {
  bottom: -9px; 
}
.white-header #nav-toggle span, 
.white-header #nav-toggle span:before,
.white-header #nav-toggle span:after {
  background: var(--e-global-color-e03ce80);
}

.language-list {
  display: flex;
  gap:10px;
  margin-top: 20px;
}
.language-list a {
  display: inline-block;
  padding: 10px;
  color: var(--e-global-color-e03ce80)!important;
  font-weight: 400;
  &.active {font-weight: 600;}
}

/*#menu-item-1 {
  display: none;
}

@media screen and (max-width: 1024px) {
  #toggle-menu .e-n-menu-toggle:hover {
    background-color: transparent !important;
  }
  #toggle-menu .e-n-menu-wrapper {
    position: fixed;
    left: 0;
    top: -35px;
    height: 100vh;
    background: white;
    padding: 100px 30px 30px;
    overflow-y: auto;
    z-index: 100;
  }
  .white-header .elementor-widget-n-menu .e-n-menu-toggle svg {
    fill: var(--e-global-color-e03ce80);
  }
}
/* .elementor-widget-n-menu .e-n-menu[data-layout=dropdown] .e-n-menu-toggle[aria-expanded=true]+.e-n-menu-wrapper{
    left: 0;
} */


/* FAQS */
.elementor-widget-n-accordion {
  --n-accordion-title-justify-content: space-between !important;
}
.elementor-widget-n-accordion .e-n-accordion-item-title {
  border-bottom: 1px solid rgba(170, 0, 134, 0.5019607843) !important;
}

/* HOTSPOT */
@media screen and (min-width: 768px) {
  .hotspot-row .e-hotspot__button {
    grid-auto-flow: row;
    -moz-text-align-last: center;
        text-align-last: center;
  }
}

.elementor-blockquote--skin-quotation .elementor-blockquote:before {
  font-family: Gladiora, sans-serif !important;
  border-bottom: 1px solid var(--e-global-color-secondary);
  width: 100px;
}

/* ANIMATIONS */
.fadeInDown {
  animation-name: fadeDown !important;
}

.fadeInLeft {
  animation-name: fadeLeft !important;
}

.fadeInRight {
  animation-name: fadeRight !important;
}

.fadeInUp {
  animation-name: fadeUp !important;
}

@keyframes fadeDown {
  from {
    opacity: 0;
    transform: translate3d(0, -60px, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeLeft {
  from {
    opacity: 0;
    transform: translate3d(-60px, 0, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeRight {
  from {
    opacity: 0;
    transform: translate3d(60px, 0, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translate3d(0, 60px, 0);
  }
  to {
    opacity: 1;
    transform: none;
  }
}
/* PARTNERS */
#map {
  height: 600px;
  width: 100%;
  max-width: 1000px;
  margin: 40px auto;
  border-radius: 20px;
}

.search-container {
  position: relative;
  max-width: 380px;
  gap: 20px;
  margin: 0 auto 30px auto;
}
.search-container #view-list {
  position: relative;
  top: 8px;
  background-image: url("data:image/svg+xml,%3Csvg enable-background='new 0 0 32 32' height='32px' viewBox='0 0 32 32' width='32px' xml:space='preserve' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink'%3E%3Cg id='grid-2'%3E%3Cpath d='M10.246,4.228c0-0.547-0.443-0.991-0.99-0.991H3.914c-0.548,0-0.991,0.443-0.991,0.991V9.57 c0,0.546,0.443,0.99,0.991,0.99h5.342c0.547,0,0.99-0.444,0.99-0.99V4.228z' fill='%23ffffff'/%3E%3Cpath d='M19.453,4.228c0-0.547-0.443-0.991-0.991-0.991h-5.343c-0.546,0-0.99,0.443-0.99,0.991V9.57 c0,0.546,0.444,0.99,0.99,0.99h5.343c0.548,0,0.991-0.444,0.991-0.99V4.228z' fill='%23ffffff'/%3E%3Cpath d='M28.868,4.228c0-0.547-0.443-0.991-0.99-0.991h-5.342c-0.548,0-0.991,0.443-0.991,0.991V9.57 c0,0.546,0.443,0.99,0.991,0.99h5.342c0.547,0,0.99-0.444,0.99-0.99V4.228z' fill='%23ffffff'/%3E%3Cpath d='M10.246,13.224c0-0.547-0.443-0.99-0.99-0.99H3.914c-0.548,0-0.991,0.443-0.991,0.99v5.342 c0,0.549,0.443,0.99,0.991,0.99h5.342c0.547,0,0.99-0.441,0.99-0.99V13.224z' fill='%23ffffff'/%3E%3Cpath d='M19.453,13.224c0-0.547-0.443-0.99-0.991-0.99h-5.343c-0.546,0-0.99,0.443-0.99,0.99v5.342 c0,0.549,0.444,0.99,0.99,0.99h5.343c0.548,0,0.991-0.441,0.991-0.99V13.224z' fill='%23ffffff'/%3E%3Cpath d='M28.868,13.224c0-0.547-0.443-0.99-0.99-0.99h-5.342c-0.548,0-0.991,0.443-0.991,0.99v5.342 c0,0.549,0.443,0.99,0.991,0.99h5.342c0.547,0,0.99-0.441,0.99-0.99V13.224z' fill='%23ffffff'/%3E%3Cpath d='M10.246,22.43c0-0.545-0.443-0.99-0.99-0.99H3.914c-0.548,0-0.991,0.445-0.991,0.99v5.344 c0,0.547,0.443,0.99,0.991,0.99h5.342c0.547,0,0.99-0.443,0.99-0.99V22.43z' fill='%23ffffff'/%3E%3Cpath d='M19.453,22.43c0-0.545-0.443-0.99-0.991-0.99h-5.343c-0.546,0-0.99,0.445-0.99,0.99v5.344 c0,0.547,0.444,0.99,0.99,0.99h5.343c0.548,0,0.991-0.443,0.991-0.99V22.43z' fill='%23ffffff'/%3E%3Cpath d='M28.868,22.43c0-0.545-0.443-0.99-0.99-0.99h-5.342c-0.548,0-0.991,0.445-0.991,0.99v5.344 c0,0.547,0.443,0.99,0.991,0.99h5.342c0.547,0,0.99-0.443,0.99-0.99V22.43z' fill='%23ffffff'/%3E%3C/g%3E%3C/svg%3E");
  background-size: 20px;
  background-repeat: no-repeat;
  padding-left: 30px;
  color: #fff;
  opacity: 0.9;
  font-size: 14px;
  background-position-y: center;
  width: -moz-max-content;
  width: max-content;
  margin: 0 auto;
  display: none;
}
@media screen and (min-width: 768px) {
  .search-container #view-list {
    position: absolute;
    left: 50%;
    margin-left: 210px;
  }
}
.search-container #pac-input {
  width: 100%;
  border-radius: 10px;
  display: block;
  background-image: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' width='16.77' height='16.77' viewBox='0 0 16.77 16.77'%3E%3Cg id='Icon_feather-search' data-name='Icon feather-search' transform='translate(-3.5 -3.5)'%3E%3Cpath id='Path_25682' data-name='Path 25682' d='M17.26,10.88A6.38,6.38,0,1,1,10.88,4.5a6.38,6.38,0,0,1,6.38,6.38Z' fill='none' stroke='%23aa0086' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3Cpath id='Path_25683' data-name='Path 25683' d='M28.444,28.444l-3.469-3.469' transform='translate(-9.589 -9.589)' fill='none' stroke='%23aa0086' stroke-linecap='round' stroke-linejoin='round' stroke-width='2'/%3E%3C/g%3E%3C/svg%3E%0A");
  background-repeat: no-repeat;
  padding-right: 35px;
  background-position: 97%;
  font-size: 14px;
  color: var(--e-global-color-e03ce80);
}
.info-window {
  color: var(--e-global-color-e03ce80);
  font-size: 12px;
}
.info-window h3 {
  font-size: 13px !important;
  color: var(--e-global-color-secondary) !important;
  margin-bottom: 3px;
  letter-spacing: 1px !important;
}
#partner-list {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 30px;
  width: 100%;
  padding-top: 80px;
  padding-bottom: 80px;
}
@media screen and (max-width: 1023px) {
  #partner-list {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media screen and (max-width: 700px) {
  #partner-list {
    grid-template-columns: 1fr;
  }
}
#partner-list .partner {
  display: grid;
  grid-template-rows: min-content 1fr 40px;
  justify-items: center;
  gap: 25px;
  background-color: #fff;
  box-shadow: 5px 5px 0px 0px var(--e-global-color-secondary);
  color: var(--e-global-color-d6312e4);
  border-radius: 20px;
  padding: 30px;
  text-align: center;
  width: 100%;
}
#partner-list .partner h3 {
  color: var(--e-global-color-secondary);
  position: relative;
}
#partner-list .partner h3:after {
  content: "";
  position: absolute;
  width: 100px;
  border-bottom: 1px solid;
  bottom: -18px;
  left: 50%;
  margin-left: -50px;
}
#partner-list .partner a.web {
  color: var(--e-global-color-d6312e4);
  font-weight: 800;
}

/* FORMS */

.mktoForm {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  width: 100% !important;
  gap: 15px 20px;
}
.mktoForm * {
  font-family: "Gladiora", Sans-serif !important;
  font-size: 12px;
}
.mktoForm a {
	color: var(--e-global-color-text);
	text-decoration-line: underline!important;
	text-decoration-style: dotted!important;
}
.mktoForm a:hover {
	color: var(--e-global-color-c32c083)!important;
}
	
@media screen and (max-width: 767px) {
  .mktoForm {
    display: flex;
    flex-direction: column;
    padding: 0!important;
  }
}
.mktoForm .mktoOffset,
.mktoForm .mktoAsterix,
.mktoForm .mktoGutter {
  display: none;
}
.mktoForm .mktoFieldWrap,
.mktoForm .mktoFormCol {
  float: none !important;
  margin-bottom: 0 !important;
}
.mktoForm .mktoLabel {
  width: auto !important;
  font-size: 14px;
  padding: 0 !important;
  margin-bottom: 4px;
  line-height: 1 !important;
}
.mktoForm .mktoField {
  width: 100% !important;
}
.mktoForm .mktoField:not([type=checkbox]),
.mktoForm textarea,
.mktoForm select {
  width: 100% !important;
  color: #000 !important;
  font-size: 14px !important;
  padding: 5px 10px !important;
  border-radius: 10px !important;
  border: 2px solid transparent !important;
  box-shadow: 0 0 0 !important;
  height: 38px !important;
}
.mktoForm textarea[rows="3"] {
  height: auto!important;
  min-height: 100px !important;
}
.mktoForm .mktoField.mktoInvalid,
.mktoForm textarea.mktoInvalid,
.mktoForm select.mktoInvalid {
  border-color: #e51b00 !important;
}
.mktoForm .mktoField:focus,
.mktoForm textarea:focus,
.mktoForm select:focus {
  border-color: var(--e-global-color-primary) !important;
}

.mktoForm .mktoFormRow:nth-child(2) {
  grid-column: 1/3;
}
.mktoForm .mktoFormRow:nth-child(3) {
  grid-column: 3/-1;
}
.mktoForm .mktoFormRow:nth-child(n+8) {
  grid-column: 1/-1;
}
.mktoForm .mktoButtonWrap {
  margin-left: unset !important;
}
.mktoForm .mktoButtonRow {
  grid-column: 1/-1;
  -moz-text-align-last: center;
       text-align-last: center;
}
.mktoForm .mktoButtonRow .mktoRound .mktoButton {
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2.8px;
  text-shadow: 0px 0px 10px rgba(0, 0, 0, 0.3);
  color: var(--e-global-color-e12950d);
  background-color: transparent;
  background-image: linear-gradient(270deg, var(--e-global-color-primary) 0%, var(--e-global-color-secondary) 100%) !important;
  border: 0 !important;
  border-radius: 21px 21px 21px 21px !important;
  padding: 13px 40px 13px 40px !important;
  line-height: 1;
}
.mktoForm .mktoHtmlText {
  margin-top: -16px;
}
.mktoForm .mktoHtmlText span {
  font-size: 12px;
  color: #fff;
}
.mktoForm .mktoRadioList > label,
.mktoForm .mktoCheckboxList > label {
  font-size: 14px;
  position: relative;
  margin-right: 60px;
  margin-bottom: 15px;
  margin-top: 10px;
}
.mktoForm .mktoLogicalField {
  float: none !important;
}
.mktoForm .mktoFieldWrap.d-flex {
  display: flex;
  align-items: center;
  gap: 10px;
}
.mktoForm .mktoFieldWrap.d-flex div {
  width: auto !important;
}
.mktoForm .mktoCheckboxList > input[type=checkbox] {display: none;}
.mktoForm .mktoCheckboxList > input[type=checkbox] + label:before {
  content: '';
  position: absolute;
  border-radius: 4px!important;
  background: transparent!important;
  box-shadow: none!important;
  width: 18px!important;
  height: 18px!important;
  border: 1px solid;
  border-radius: 4px;
  right: -35px;
  top: 2px;
}
.mktoForm .mktoCheckboxList > input[type=checkbox]:checked + label:after {
  content: '';
  position: absolute;
  border: 2px solid white;
  border-right: none;
  border-top: none;
  height: 5px;
  right: -31px;
  top: 7px;
  transform: rotate(-45deg);
  width: 9px;
}